Attention! Increased data security measures. Is your PMS up to date?

With this message we would like to inform you that we will change our security requirements shortly. To guarantee the connection between Cubilis and your PMS, you have to make sure that the entire system makes use of a more recent, encrypted SSL connection.

What?

As you know, we at Stardekk are much concerned about the safety of payment data. That's why we have received the PCI Compliant Label. This means that all this data is send over an encrypted SSL connection. Within this connection you have several possibilities: TLS 1.0, TLS 1.1 & TLS 1.2.
The PCI council obligates us to switch off TLS 1.0 in June 2018, because it is outdated and easy to hack with modern technology.

Why?

This SSL connection is used to exchange information between your PMS and Cubilis. When we switch this off and your PMS still uses TLS 1.0, the connection will go offline completely. No communication will be possible, as they will be speaking different langauges.

What do you have to do?

Is your PMS Bookingplanner? Then you don't have to do anything. Our software is already running in a secured environment.

Do you use a different PMS? We have communicated this security update several times to our partners, but mostly locally installed servers will run into trouble. Windows XP does not support TLS 1.2, so if your server is still running on Windows XP you will be obligated to have your server environment renewed.
Anyhow, it's best to contact your PMS supplier to check if your PMS is up to date with the most modern security measures. That way you will prevent a fall out of the connection between Cubilis and your PMS.